# pair_info Struct Reference

A base pair info structure. More...

## Detailed Description

A base pair info structure.

for each base pair (i,j) the structure lists: its probability 'p', an entropy-like measure for its well-definedness 'ent', and in 'bp[]' the frequency of each type of pair. 'bp[0]' contains the number of non-compatible sequences, 'bp[1]' the number of CG pairs, etc.

The documentation for this struct was generated from the following file:

- H/data_structures.h